$(document).ready(function(){
	load(1);
});
function load(page){
	var mes= $("#mes").val(); 
     var ano= $("#ano").val();
	var q= $("#q").val();
	var ser= $("#ser").val();
	$("#loader").fadeIn('slow');
	$.ajax({
		url:'./php_compras/tabla_compras.php?action=ajax&page='+page+'&q='+q+'&ser='+ser+'&mes='+mes+'&ano='+ano,
		 beforeSend: function(objeto){
		 $('#loader').html('<img src="./img/ajax-loader.gif"> Cargando...');
	  },
		success:function(data){
			$(".outer_div").html(data).fadeIn('slow');
			$('#loader').html('');
		}
	})
}

function loadTabla(){
  	$('#editModal').modal('hide');
  	$.get("./php_compras/tabla.php","",function(data){
    $("#tabla").html(data);
  	})
}

loadTabla();
